Subject: [quicwg/base-drafts] Ben Kaduk's Transport Comment 23 (#4635)

From: Lucas Pardue <[email-masked]>
Date: Thu, 07 Jan 2021 01:56:11 +0000 (UTC)

@kaduk said:

> Section 10.3.2
>
> I'm not sure whether it should be here or earlier, but somewhere we
> should motivate this construction as being something that can be
> generated statelessly, e.g., by a server restarting after a crash, based
> only on attributes (e.g., Connection ID) of a received packet from a
> previous connection.  The value is computed in advance and given to the
> peer so that the peer will know what to expect if the stateless reset
> functionality needs to be used, and then generated at runtime by an
> endpoint that has lost state.  The scheme described in the first
> paragraph requires state, and thus is hard to justify describing as a
> stateless reset...

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4635

---

From: Martin Thomson <[email-masked]>
Date: Wed, 06 Jan 2021 21:23:28 -0800

My opinion is that the introductory text makes that clear enough and would prefer not to change anything here.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4635#issuecomment-755891886

---

From: Lars Eggert <[email-masked]>
Date: Tue, 12 Jan 2021 01:45:59 -0800

Closed #4635.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4635#event-4194940533